(function ($) {

    var body = $('body');

    $(body).on('click', 'input, .btn', function (e) {
        if ($(this).prop("disabled") || $(this).hasClass('disabled')) {
            e.preventDefault();
        }
    });

})(jQuery);